#
# A list of packages we want around for machines we expect
# to sometimes be offline; even if they'd normally be intantiated
# via a nix shell expression.
#
# vim: et:ts=2:sw=2:
#
{ pkgs, ... }@specialArgs:
{
  #
  # Systemwide environment packages.
  #

  # List packages installed in system profile. To search, run:
  # $ nix search nixpkgs wget
  environment.packages = (import ./offline.pkgs.nix) specialArgs;

}
